:root {
  --dark-slate-grey: #2d4944;
  --light-pink: #f4a5aa;
  --powder-blue: #bad3c9;
  --dark-goldenrod: #b09556;
}

body {
  background-color: var(--dark-slate-grey);
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  line-height: 36px;
}

.narrow-content {
  max-width: 992px;
  margin-left: auto;
  margin-right: auto;
}

.narrow-content.center {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.section-title {
  color: var(--dark-slate-grey);
  letter-spacing: 0;
  text-transform: none;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
  display: flex;
}

.section-title.small {
  color: rgba(255, 255, 255, .6);
  text-transform: none;
  font-size: 26px;
  font-weight: 200;
  line-height: 36px;
  display: none;
}

.full-bg-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button-wrap {
  padding-top: 40px;
}

.button-wrap.center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.section-p {
  color: var(--dark-slate-grey);
  margin-top: 25px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 25px;
}

.section-p.dark {
  color: var(--dark-slate-grey);
  text-align: justify;
  margin-top: 30px;
  padding-right: 14px;
  text-decoration: none;
}

.section-subtitle {
  padding-bottom: 40px;
  font-family: Macaw, sans-serif;
  font-size: 28px;
  line-height: 36px;
  display: none;
}

.social-link-item {
  border: 2px solid #fff;
  border-radius: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
}

.section-1 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-1.full-bg {
  background-color: var(--dark-slate-grey);
  background-image: none;
  height: auto;
  min-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section-1.text-bg {
  background-image: none;
  padding-top: 100px;
  padding-bottom: 100px;
}

.container {
  max-width: 900px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.button {
  background-color: var(--light-pink);
  color: var(--dark-slate-grey);
  border-radius: 40px;
  padding: 20px 60px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
}

.button.submit {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 40px 15px;
  font-family: Formulacondensed, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 16px;
}

.button.alt {
  background-color: var(--dark-slate-grey);
  color: #fff;
  padding: 20px 40px 15px;
}

.body {
  font-family: Monumentextended, sans-serif;
}

.form-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--light-pink);
  color: var(--powder-blue);
  background-color: rgba(0, 0, 0, 0);
  height: 45px;
  padding-left: 0;
  font-family: Macaw, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  transition: all .2s;
}

.text-field:hover {
  border-bottom-color: #fff;
}

.text-field:focus {
  color: #5f5f5f;
  border-bottom-color: #fff;
}

.text-field::placeholder {
  color: var(--powder-blue);
}

.form-block {
  max-width: 768px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.footer {
  background-color: var(--dark-goldenrod);
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer-logo {
  max-width: 200px;
}

.language-link {
  color: var(--light-pink);
  letter-spacing: 2px;
  font-family: Formulacondensed, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 16px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 20px;
  bottom: auto;
  left: auto;
  right: 40px;
}

.image {
  max-width: 40%;
  margin-bottom: 0;
}

.text-block {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Formulacondensed, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 16px;
}

.bold-text {
  color: var(--dark-slate-grey);
  letter-spacing: 0;
  text-transform: none;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.text-block-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Formulacondensed, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 16px;
}

.list-item {
  color: var(--powder-blue);
  text-align: left;
  padding-bottom: 20px;
  font-family: Macaw, sans-serif;
  font-size: 20px;
  font-weight: 300;
  display: block;
}

.image-2 {
  max-width: 50%;
}

.section-p-head {
  width: 600px;
  margin-top: 80px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
}

.bold-text-2 {
  letter-spacing: 0;
  text-transform: none;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.bold-text-3 {
  color: var(--dark-slate-grey);
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 80px;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
  display: flex;
}

.bold-text-4 {
  color: var(--dark-slate-grey);
  letter-spacing: 0;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
  text-decoration: none;
}

.bold-text-5 {
  letter-spacing: 0;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.bold-text-6 {
  color: var(--dark-slate-grey);
  letter-spacing: 0;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.column {
  height: 300px;
  margin-top: 0;
  padding-left: 30px;
}

.column-2 {
  background-image: url('../images/np_Family-lying-on-bed-and-taking-selfie-at-home_5Qn9d4_large.webp');
  background-position: 50%;
  background-size: cover;
  height: 600px;
  margin-top: 0;
  padding-right: 0;
}

.columns {
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
}

.section-p-copy {
  color: var(--dark-slate-grey);
  margin-top: 20px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 25px;
}

.section-p-copy-copy {
  color: var(--dark-slate-grey);
  text-align: left;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 25px;
}

.html-embed {
  display: none;
}

.section-2 {
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-pink {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-pink.pink {
  background-color: var(--light-pink);
  background-image: url('../images/Q-Rose.png');
  background-position: 50% 15%;
  background-repeat: no-repeat;
  background-size: auto 50%;
  padding-top: 100px;
}

.section-gold {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-gold.gold {
  background-color: var(--dark-goldenrod);
  background-image: url('../images/Q-Gold.png');
  background-position: 50% 20%;
  background-repeat: no-repeat;
  background-size: auto 50%;
  margin-top: 0;
  padding-top: 50px;
}

.section-title-blanc {
  color: #fff;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.section-image-1 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-image-1.full-bg {
  background-color: #000;
  background-image: none;
  min-height: 90vh;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section-4 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-4.sky {
  background-color: var(--powder-blue);
  background-image: none;
  padding-top: 100px;
}

.button-3 {
  background-color: var(--light-pink);
  color: var(--dark-slate-grey);
  border-radius: 40px;
  padding: 20px 60px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
}

.button-3.alt {
  background-color: var(--dark-slate-grey);
  color: #fff;
  text-align: left;
  padding: 20px 40px 15px;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}

.div-block {
  text-align: left;
  padding-left: 20px;
}

.container-columns {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.section-5 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-5.pink {
  background-color: var(--light-pink);
  background-image: url('../images/Q-Rose.png');
  background-position: 50% 5%;
  background-repeat: no-repeat;
  background-size: auto 30%;
  padding-top: 150px;
}

.section-6 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-6.gold {
  background-color: var(--dark-goldenrod);
  background-image: url('../images/Q-Gold.png');
  background-position: 50% 25%;
  background-repeat: no-repeat;
  background-size: auto 70%;
  padding-top: 100px;
}

.section-7 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-7.sky-no-button {
  background-color: var(--powder-blue);
  background-image: none;
  padding-top: 100px;
  padding-bottom: 50px;
}

.section-8 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-8.pink {
  background-color: var(--light-pink);
  background-image: url('../images/Q-Rose.png');
  background-position: 50% 60%;
  background-repeat: no-repeat;
  background-size: auto 70%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-9 {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.section-9.gold {
  background-color: var(--dark-slate-grey);
  background-image: none;
  padding-top: 150px;
}

.container-list {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.column-3 {
  padding-left: 40px;
}

.column-4 {
  padding-right: 41px;
}

.section-10 {
  background-color: var(--powder-blue);
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.list-item-second {
  color: var(--dark-slate-grey);
  text-align: left;
  padding-bottom: 20px;
  font-family: Macaw, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.bold-text-8 {
  color: var(--powder-blue);
  letter-spacing: 0;
  font-family: Macaw, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.column-5 {
  padding-left: 0;
  padding-right: 144px;
}

.column-6 {
  padding-left: 168px;
  padding-right: 0;
}

.container-list-second {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.bold-text-9 {
  color: var(--powder-blue);
  letter-spacing: 0;
  margin-top: 1px;
  font-family: Macaw, sans-serif;
  font-weight: 300;
}

.text-field-questions {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--light-pink);
  color: var(--powder-blue);
  background-color: rgba(0, 0, 0, 0);
  height: 40px;
  padding-left: 0;
  font-family: Macaw, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  transition: all .2s;
}

.text-field-questions:hover {
  border-bottom-color: #fff;
}

.text-field-questions:focus {
  color: var(--powder-blue);
  border-bottom-color: #fff;
}

.text-field-questions::placeholder {
  color: var(--powder-blue);
}

.slider {
  height: 700px;
}

.slide {
  background-image: url('../images/Group-0061-DSC01103_4_5_6_7Interiornalisés-01-Modifier.webp');
  background-position: 50% 0;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/Group-0028-DSC00910.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Group-0022-DSC00878_79_80_81_82Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/Group-0016-DSC00843_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/Group-0011-DSC00793_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/Group-0035-DSC00948_49_50_51_52Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/Group-0037-DSC00978_79_80_81_82Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-8 {
  background-image: url('../images/Group-0040-DSC00993_4_5_6_7Interiornalisés-01-Modifier.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/Group-0025-DSC00893_4_5_6_7Interiornalisés-01-Modifier.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/Group-0023-DSC00883_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-2 {
  background-image: url('../images/Group-0018-DSC00858_59_60_61_62Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-3 {
  background-image: url('../images/Group-0014-DSC00833_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-4 {
  background-image: url('../images/Group-0002-DSC00733_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-5 {
  background-image: url('../images/Group-0010-DSC00783_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-6 {
  background-image: url('../images/Group-0008-DSC00773_4_5_6_7Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-7 {
  background-image: url('../images/Group-0058-DSC01088_89_90_91_92Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-1-8 {
  background-image: url('../images/Group-0033-DSC00938_39_40_41_42Interiornalisés-01.webp');
  background-position: 50%;
  background-size: cover;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  display: flex;
}

.text-block-3 {
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.liste-items {
  color: var(--powder-blue);
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.liste-items-fonce {
  color: var(--dark-slate-grey);
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.slide-10 {
  background-image: url('../images/_MG_8119.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/_MG_8098.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/_MG_8117-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/_MG_7971.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/_MG_7823.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/_MG_7999.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-16 {
  background-image: url('../images/_MG_8008.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-17, .slide-18 {
  background-image: url('../images/_MG_8108.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-9 {
  background-image: url('../images/_MG_7963.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-10 {
  background-image: url('../images/_MG_7961.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-11 {
  background-image: url('../images/_MG_7843.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-12 {
  background-image: url('../images/_MG_7931.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-13 {
  background-image: url('../images/_MG_7836-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-14 {
  background-image: url('../images/_MG_7743.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-15 {
  background-image: url('../images/_MG_7871.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-16 {
  background-image: url('../images/_MG_7850.jpg');
  background-position: 50%;
  background-size: cover;
}

.slider-2 {
  height: 500px;
}

.phone-link {
  color: var(--light-pink);
  letter-spacing: 2px;
  align-items: center;
  margin-right: 100px;
  padding-right: 0;
  font-family: Formulacondensed, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 16px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 20px;
  bottom: auto;
  left: auto;
  right: 40px;
}

.text-block-4 {
  color: var(--powder-blue);
  text-align: center;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.bold-text-12 {
  color: var(--powder-blue);
  letter-spacing: 0;
  margin-top: 40px;
  font-family: Macaw, sans-serif;
  font-weight: 300;
}

.text-block-5 {
  color: var(--powder-blue);
  text-align: center;
  padding-top: 25px;
  padding-bottom: 60px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 25px;
}

.columns-3 {
  justify-content: center;
  align-items: center;
  margin-left: 50px;
  margin-right: 50px;
  padding-right: 0;
  display: flex;
}

.text-block-6 {
  color: var(--powder-blue);
  text-align: center;
  padding-top: 15px;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.column-7 {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: block;
}

.column-8 {
  text-align: center;
  flex: 0 auto;
}

.heading {
  color: var(--powder-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Macaw, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.image-3 {
  padding-bottom: 25px;
}

.image-4 {
  opacity: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  padding-bottom: 25px;
  transform: translate(0);
}

.heading-reps {
  color: var(--powder-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Macaw, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.bold-text-13 {
  font-size: 24px;
  line-height: 30px;
}

.bold-text-14 {
  font-weight: 300;
}

.heading-2 {
  color: var(--powder-blue);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Macaw, sans-serif;
  font-weight: 300;
}

.image-sylvain-menard {
  max-width: 40%;
  margin-bottom: 100px;
}

.link-block {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  text-decoration: none;
  display: flex;
}

.div-block-2 {
  z-index: 999;
  width: 400px;
  margin-bottom: 0;
  margin-right: 10px;
  padding-bottom: 0;
  padding-right: 0;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.div-block-2-copy {
  z-index: 999;
  width: 400px;
  margin-bottom: 0;
  margin-right: 10px;
  padding-bottom: 0;
  padding-right: 0;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.popup {
  z-index: 9990;
  text-align: center;
  background-color: rgba(0, 0, 0, .66);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-top: 0;
  padding-top: 30px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.insidepopup {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #fff;
  text-align: center;
  background-color: rgba(255, 255, 255, 0);
  border: 1px #000;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  width: 750px;
  height: auto;
  display: flex;
  box-shadow: 0 0 60px 3px rgba(0, 0, 0, .5);
}

.div-xclose {
  text-align: center;
  object-fit: fill;
  flex-direction: row;
  justify-content: flex-end;
  align-self: auto;
  align-items: flex-end;
  width: auto;
  display: block;
  position: absolute;
  overflow: visible;
}

.xclose-2 {
  z-index: 20000;
  float: right;
  clear: left;
  border: 1px solid var(--dark-goldenrod);
  color: var(--dark-goldenrod);
  text-align: center;
  cursor: pointer;
  flex-flow: row;
  flex: 0 auto;
  order: 0;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 10px;
  padding: 5px 6px 2px;
  font-family: Varela Round, sans-serif;
  font-size: 30px;
  line-height: 30px;
  display: block;
  position: static;
  top: auto;
  bottom: 248px;
  left: auto;
  right: 0%;
}

.image-popup {
  text-align: center;
  cursor: pointer;
}

.section-slider {
  background-image: url('../images/entete.jpg');
  background-position: 50%;
  background-size: cover;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section-slider.full-bg {
  background-color: var(--dark-slate-grey);
  background-image: none;
  height: 550px;
  min-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section-slider.text-bg {
  background-image: none;
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-2 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.txt {
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Macaw, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
}

.columns-4 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .popup {
    height: auto;
    padding-top: 0;
  }

  .insidepopup {
    width: 750px;
  }
}

@media screen and (max-width: 991px) {
  .section-title {
    font-size: 48px;
    line-height: 56px;
  }

  .section-title.small {
    font-size: 24px;
    line-height: 32px;
  }

  .section-p {
    font-size: 16px;
    line-height: 30px;
  }

  .section-1 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .button {
    padding: 15px 40px;
    font-size: 20px;
    line-height: 20px;
  }

  .section-p-head, .section-p-copy, .section-p-copy, .section-p-copy-copy {
    font-size: 16px;
    line-height: 30px;
  }

  .section-2, .section-pink, .section-gold {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section-title-blanc {
    font-size: 48px;
    line-height: 56px;
  }

  .section-image-1, .section-4 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .button-3 {
    padding: 15px 40px;
    font-size: 20px;
    line-height: 20px;
  }

  .section-5, .section-6, .section-7, .section-8, .section-9, .section-10 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .heading-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
  }

  .section-slider {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .txt {
    font-size: 16px;
    line-height: 30px;
  }
}

@media screen and (max-width: 767px) {
  .section-title {
    font-size: 32px;
    line-height: 42px;
  }

  .section-title.small {
    font-size: 20px;
    line-height: 28px;
  }

  .section-subtitle {
    line-height: 20px;
  }

  .social-link-item {
    width: 45px;
    height: 45px;
  }

  .section-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-1.full-bg {
    min-height: 30vh;
  }

  .button {
    padding-left: 30px;
    padding-right: 30px;
  }

  .form-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .footer {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .language-link {
    right: 20px;
  }

  .section-2, .section-pink, .section-gold {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-title-blanc {
    font-size: 32px;
    line-height: 42px;
  }

  .section-image-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-image-1.full-bg {
    min-height: 30vh;
  }

  .section-4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .button-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-5, .section-6, .section-7, .section-8, .section-9, .section-10 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .phone-link {
    right: 20px;
  }

  .insidepopup {
    height: auto;
  }

  .section-slider {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-slider.full-bg {
    min-height: 30vh;
  }
}

@media screen and (max-width: 479px) {
  .section-title {
    font-size: 24px;
    line-height: 26px;
  }

  .full-bg-img {
    height: auto;
    display: inline-block;
  }

  .section-p, .section-subtitle {
    font-size: 20px;
  }

  .social-link-item {
    margin-left: auto;
    margin-right: auto;
  }

  .section-1 {
    padding-left: 0;
    display: block;
  }

  .section-1.full-bg {
    height: auto;
    min-height: 0;
    display: block;
  }

  .section-1.text-bg {
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    display: block;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .language-link {
    padding-right: 10px;
    top: 3%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .image {
    max-width: 60%;
    margin-bottom: 0;
  }

  .bold-text {
    line-height: 40px;
  }

  .section-p-head {
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 31px;
    font-size: 20px;
    display: block;
  }

  .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
    line-height: 40px;
  }

  .bold-text-6 {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 40px;
  }

  .bold-text-7 {
    line-height: 34px;
  }

  .column {
    padding-left: 10px;
  }

  .column-2 {
    padding-left: 0;
  }

  .columns {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .section-p-copy {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
  }

  .section-p-copy-copy {
    padding-top: 30px;
    font-size: 20px;
  }

  .section-2 {
    padding-top: 0;
  }

  .section-gold.gold {
    margin-top: 0;
  }

  .section-title-blanc {
    font-size: 40px;
    line-height: 40px;
  }

  .section-image-1.full-bg {
    height: auto;
    min-height: 0;
  }

  .section-4.sky {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 500px;
  }

  .div-block {
    padding-left: 0;
  }

  .container-columns {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .section-7.sky-no-button {
    padding-top: 50px;
  }

  .section-9.gold {
    padding-top: 100px;
  }

  .container-list {
    padding-left: 20px;
    padding-right: 20px;
  }

  .bold-text-8 {
    line-height: 40px;
  }

  .container-list-second {
    padding-left: 20px;
    padding-right: 20px;
  }

  .bold-text-9 {
    font-size: 50px;
    line-height: 40px;
  }

  .slider {
    height: 50vh;
  }

  .columns-2 {
    text-align: center;
    display: block;
  }

  .liste-items {
    padding-bottom: 41px;
  }

  .phone-link {
    padding-left: 10px;
    padding-right: 0;
    top: 3%;
    bottom: auto;
    left: 0%;
    right: auto;
  }

  .bold-text-12 {
    text-align: center;
    margin-top: 57px;
    font-size: 50px;
    line-height: 40px;
  }

  .columns-3 {
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .column-8 {
    margin-top: 49px;
  }

  .heading-2 {
    font-size: 20px;
  }

  .image-sylvain-menard {
    max-width: 60%;
    margin-bottom: 50px;
  }

  .image-5 {
    display: none;
  }

  .popup {
    width: auto;
    height: auto;
    margin-top: 0;
    padding-top: 0;
    display: none;
  }

  .insidepopup {
    background-color: rgba(255, 255, 255, .9);
    flex: 0 auto;
    align-self: flex-start;
    width: 100%;
    height: auto;
    margin-top: 80px;
    display: block;
    position: static;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .xclose-2 {
    color: #fdc581;
    padding-top: 3px;
    font-size: 18px;
    line-height: 20px;
    position: absolute;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
  }

  .image-6, .image-7 {
    display: none;
  }

  .section-slider {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: block;
  }

  .section-slider.full-bg {
    height: auto;
    min-height: 0;
    display: block;
  }

  .section-slider.text-bg {
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    display: block;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .txt {
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 0;
    font-size: 20px;
    display: block;
  }
}


@font-face {
  font-family: 'Macaw';
  src: url('../fonts/Macaw-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Macaw';
  src: url('../fonts/Macaw-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Monumentextended';
  src: url('../fonts/MonumentExtended-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Monumentextended';
  src: url('../fonts/MonumentExtended-Ultralight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Macaw';
  src: url('../fonts/Macaw-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Macaw';
  src: url('../fonts/Macaw-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Formulacondensed';
  src: url('../fonts/FormulaCondensed-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Formulacondensed';
  src: url('../fonts/FormulaCondensed-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Formulacondensed';
  src: url('../fonts/FormulaCondensed-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}